## libweb-mrest-cli-perl 0.280

=== debian/changelog ===
libweb-mrest-cli-perl (0.280-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#817268.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 20:14:37 +0100
