=== debian/control ===
Source: libweb-mrest-cli-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libapp-cell-perl,
 libfile-sharedir-perl,
 libhttp-message-perl,
 libjson-perl,
 liblwp-protocol-https-perl,
 libwww-perl,
 libmodule-runtime-perl,
 libparams-validate-perl,
 libpath-router-perl,
 libplack-middleware-logerrors-perl,
 libplack-middleware-session-perl,
 libplack-perl,
 libtry-tiny-perl,
 liburi-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtest-json-perl,
 libtest-warnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-mrest-cli-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-mrest-cli-perl.git
Homepage: https://metacpan.org/pod/Web::MREST::CLI

Package: libweb-mrest-cli-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: CLI components for Web::MEST-based applications
 Web::MREST provides a fully functional REST server that can be started
 with a simple command.
 .
 Web::MREST::CLI exports some "generalized" functions that are used
 internally and might also be useful for writing CLI clients in general.
