=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-perl,
- debhelper,
+ debhelper (>= 10~),
  dh-buildinfo,
  libapp-cell-perl,
  libfile-sharedir-perl,
@@ -27,10 +27,11 @@
  libtest-warnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-mrest-cli-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-mrest-cli-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-mrest-cli-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-mrest-cli-perl
 Homepage: https://metacpan.org/pod/Web::MREST::CLI
+Testsuite: autopkgtest-pkg-perl
 
 Package: libweb-mrest-cli-perl
 Architecture: all
