## libweb-mrest-cli-perl 0.284

=== debian/changelog ===
libweb-mrest-cli-perl (0.284-3) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
    Closes: #1103818
  * Drop dh-buildinfo from Build-Depends
  * debhelper-compat (= 13)
  * Use Build-Depends-Indep and Build-Depends from dh-make-perl
  * Standards-Version: 4.7.2 (routine-update)
  * Drop unneeded lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2025 23:59:17 +0200

libweb-mrest-cli-perl (0.284-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:23:20 +0100

libweb-mrest-cli-perl (0.284-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.284.
  * d/copyright: update upstream copyright year.
  * d/control: declare compliance to standards version 4.6.1.
  * d/control: fix typo in package description.
  * d/control: Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Sep 2022 19:53:13 +0200
