=== debian/control ===
Source: libweb-mrest-cli-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libapp-cell-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libfile-homedir-perl <!nocheck>,
                     libfile-sharedir-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-mrest-cli-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-mrest-cli-perl
Homepage: https://metacpan.org/pod/Web::MREST::CLI
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libweb-mrest-cli-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-cell-perl,
         libencode-perl,
         libfile-homedir-perl,
         libfile-sharedir-perl,
         libhttp-message-perl,
         libjson-perl,
         liblog-any-perl,
         liblwp-protocol-https-perl,
         libparams-validate-perl,
         libtest-deep-perl,
         libtry-tiny-perl,
         liburi-perl,
         libwww-perl
Description: CLI components for Web::MREST-based applications
 Web::MREST provides a fully functional REST server that can be started
 with a simple command.
 .
 Web::MREST::CLI exports some "generalized" functions that are used
 internally and might also be useful for writing CLI clients in general.
